@charset "utf-8";
@font-face {
  font-family: "icon";
  src: url("fonts/icon.woff2") format("woff2"), url("fonts/icon.woff") format("woff"), url("fonts/icon.ttf") format("truetype"), url("fonts/icon.eot") format("embedded-opentype"), url("fonts/icon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

li {
  list-style: outside none;
}

html {
  font-size: 50px;
}

body {
  font-size: 0.24rem;
}

.g-head {
  position: fixed;
  z-index: 50;
  left: 0;
  top: 0.05rem;
  width: 100%;
}
.g-head:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: -0.05rem;
  right: 0;
  height: 1.38rem;
  background: url("head-bg.png") center repeat-x;
  background-size: auto 99%;
}
.g-head:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: -0.05rem;
  right: 0;
  height: 0.05rem;
  background: url("head-bg2.jpg") center repeat-x;
  background-size: 100% 100%;
}
.g-head .wal {
  min-height: 1.1rem;
  position: relative;
  max-width: 100%;
  margin: 0 0.4rem;
}
.g-head a.logo {
  display: block;
  background: url("logo.png") center no-repeat;
  background-size: 100%;
  width: 1.8rem;
  position: absolute;
  z-index: 1;
  left: 0;
  right: auto;
  top: 0;
  bottom: 0;
}
.g-head .btn-list {
  position: absolute;
  z-index: 1;
  left: auto;
  right: 1.36rem;
  top: 0;
  bottom: auto;
  height: 0.53rem;
  font-size: 0.12rem;
  color: #fff;
}
.g-head .btn-list a {
  color: #fff;
}
.g-head .btn-list ul {
  margin-right: 0.2rem;
}
.g-head .btn-list ul li {
  padding-left: 0.14rem;
}
.g-head .btn-list ul a {
  display: block;
  opacity: 0.75;
}
.g-head .btn-list ul a:hover {
  opacity: 1;
}

.g-head a.navA {
  position: absolute;
  z-index: 1; 
  left: auto;
  right: -0.4rem;
  top: 0;
  bottom: auto;
  /*background: url("img100.png") center no-repeat;*/
  background-size: 100% 100%;
  width: 1rem;
  height: 0.8rem;
}
.g-head a.navA:after {
  content: "";
  display: block;
  position: absolute;
  left: 0.1rem;
  top: 0;
  right: 0;
  bottom: 0;
  background: url("navA.png") center no-repeat;
  background-size: 0.31rem;
}

.g-nav2 {
  position: fixed;
  z-index: 49;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  opacity: 0;
  visibility: hidden;
}
.g-nav2 .scroll {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: 0.8rem;
  bottom: 0;
  overflow-y: auto;
}
.g-nav2 .scroll ul {
  max-width: 17.85rem;
  margin: 0 auto;
}
.g-nav2 .scroll li {
  width: 14.285%;
  text-align: center;
  padding-top: 0.45rem;
}
.g-nav2 .scroll li a {
  color: #fff;
}
.g-nav2 .scroll li h2 {
  font-size: 0.22rem;
}
.g-nav2 .scroll li .list {
  padding: 0.2rem 0;
}
.g-nav2 .scroll li .list h3 {
  font-weight: 400;
  font-size: 0.17rem;
  line-height: 0.36rem;
}
.g-nav2 .scroll li .list dl {
  padding-bottom: 0.2rem;
}
.g-nav2 .scroll li .list dd {
  font-size: 0.12rem;
  line-height: 0.3rem;
  opacity: 0.65;
}
.g-nav2 .scroll li .list dd:hover {
  opacity: 1;
}



body.navShow {
  overflow: hidden;
}
body.navShow .g-head .btn-list {
  height: 1.1rem;
}
body.navShow .g-head a.navA:after {
  background-image: url("img31.png");
}
body.navShow .g-nav {
  opacity: 0;
  visibility: hidden;
}
body.navShow .g-nav2 {
  opacity: 1;
  visibility: visible;
}







.flexWrap, .index-flow .container .list ul, .index-flow .container, .index-research .wal, .g-foot .info, .g-nav2 .btn-list ul, .g-nav2 .scroll li .list dl, .g-nav2 .scroll ul {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.g-head:before {
  height: 1.45rem;
}
.g-head .wal {
  min-height: 1.37rem;
  margin: 0 0.5rem;
}
.g-head a.logo {
  width: 5rem;
}
.g-head .btn-list {
  display: none;
}
.g-head a.navA {
  right: -0.5rem;
  width: 1.23rem;
  height: 1.02rem;
}
.g-head a.navA:after {
  background-size: 0.4rem;
}

.g-nav2 {
  background: #4c8ddf;
  overflow-y: auto;
}
.g-nav2 .scroll {
  position: static;
  padding-top: 1.37rem;
}
.g-nav2 .scroll li {
  width: 100%;
  text-align: left;
  padding-top: 0;
  border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
}
.g-nav2 .scroll li h2 {
  font-size: 0.36rem;
  line-height: 1rem;
  padding-left: 0.5rem;
  position: relative;
}
.g-nav2 .scroll li h2.h2:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0.5rem;
  font-size: 0.3rem;
  font-family: "icon";
  content: "\eaed";
  color: #fff;
}
.g-nav2 .scroll li.on h2.h2:after {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
}
.g-nav2 .scroll li .list {
  padding: 0 0 0 0.5rem;
  display: none;
}
.g-nav2 .scroll li .list h3 {
  font-size: 0.3rem;
  line-height: 0.96rem;
  border-top: rgba(255, 255, 255, 0.13) solid 1px;
}
.g-nav2 .scroll li .list h3:nth-child(1) {
  border: 0;
}
.g-nav2 .scroll li .list dl {
  margin-left: -0.5rem;
  padding: 0 0.2rem 0.3rem 0;
  margin-top: -0.1rem;
}
.g-nav2 .scroll li .list dd {
  font-size: 0.24rem;
  line-height: 0.6rem;
  min-width: 25%;
  padding-left: 0.5rem;
}
.g-nav2 .scroll li .list dd a {
  display: block;
  height: 0.6rem;
}
.g-nav2 .btn-list a {
  color: #fff;
}
.g-nav2 .btn-list ul {
  border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
  padding: 0.25rem 0 0.25rem 0.5rem;
}
.g-nav2 .btn-list ul li {
  width: 25%;
}
.g-nav2 .btn-list ul a {
  display: block;
  font-size: 0.24rem;
  line-height: 0.64rem;
}
.g-nav2 .btn-list .language {
  border-bottom: rgba(255, 255, 255, 0.13) solid 1px;
}
.g-nav2 .btn-list .language .name {
  height: 1rem;
  padding-left: 0.5rem;
  font-size: 0.24rem;
}
.g-nav2 .btn-list .language .name i {
  flex-shrink: 0;
  font-size: 0.24rem;
  margin-right: 0.1rem;
  font-style: normal;
}